proc=85
proc-queue=2
proc-switch=15000
memory=80
mem-reads=5
mem-faults=5
disk-iotime=95
disk-queue=3
disk-service=18
net-connfail=0
dotnet-appstart=0
dotnet-rejreq=0
dotnet-unhanderr=0
dotnet-errate=0
dotnet-reqnotfound=0
dotnet-reqnotauth=0
dotnet-timeout=0
